[Ironruby-core] r105 broke assembly loading

Ivan Porto Carrero ivan at flanders.co.nz
Tue May 13 18:32:11 EDT 2008


Hi

I just updated to r105 and now I can't require assemblies anymore.

 >>> require 'bin/System.Net.dll'
c:\tools\IronRuby\src\IronRuby.Libraries\Builtins\Kernel.cs:272:in  
`Require': Invalid character '?' in expression (Synta
xError)
         from :0:in `Initialize##1'

Do I submit a bug for that?

Cheers
Ivan


More information about the Ironruby-core mailing list